# Rally Rush: src/beacon_powerup.hpp File Reference

Loading...
Searching...
No Matches
beacon_powerup.hpp File Reference
`#include "godot_cpp/templates/vector.hpp"`
`#include "turret.hpp"`
`#include <godot_cpp/classes/area3d.hpp>`

Go to the source code of this file.

## Classes

class | godot::BeaconPowerup
| Area3D that inverts the attack classes of any turret object that it comes into contact with. Resets effects when it is destroyed. More...

## Namespaces

namespace | godot